CVE-2023-37714

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Jul 14, 2023
Updated: Jul 21, 2023
CWE ID 787

Summary

CVE-2023-37714 is a critical vulnerability that affects Tenda F1202 V1.0BR_V1.2.0.20(408) and FH1202_V1.2.0.19_EN products. It was discovered that these products contain a stack overflow in the page parameter in the function fromRouteStatic, which can lead to an out-of-bounds write (CWE-787). The vulnerability has a base severity score of 9.8, indicating its high impact on confidentiality, integrity, and availability of the affected systems. There is no user interaction or privileges required for exploitation, and the attack vector is through the network. Organizations using these Tenda products should apply appropriate patches or updates provided by the vendor to remediate this vulnerability and minimize the potential danger it poses to their systems and data.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-37714 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options